
.histogram { font-family: arial,serif; font-size: 8pt; background-color: #fff; color: #000; }

a { color: #6e7475; text-decoration: none; }
a:hover { color: #000; }
th { text-align: left; padding: 0 5px; border: 0; }
td { font-size: 8pt; border: 0; }

.warningMessage { text-align: center; color: #ff3300; font-weight: bold; font-size: 10pt; }
.infoMessage { text-align: center; color: #ff3300; font-weight: bold; }

.infoBox { color: #000; padding: 2; border: 0;  }
.infoBoxTitle { font-size: 10pt; font-weight: bold; color: #000; }
.infoBoxBadProcStatus { color: #ff3300; }
a.homepageURL:Hover { color: #ff3300; }

.helpfulHints { text-align: center; }

.dataTitle { text-align: center; font-weight: bold; font-size: 10pt; }

.reportRange { text-align: center; font-weight: bold; }
.reportDuration { text-align: center; }
.reportTime { text-align: center; }

.reportSelectTitle { text-align: center; font-weight: bold;  font-size: 10pt; }
.reportSelectSubTitle { font-family: arial,serif; text-align: right; }

.helpfulHint { font-style: italic; text-align: center; }

